Debian Bug report logs - #327764
RM: doc-debian-ko -- RoM; Orphaned, outdated

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Yooseong Yang <yooseong@debian.org>

Date: Mon, 12 Sep 2005 00:33:06 UTC

Severity: normal

Merged with 327664

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#327764; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yooseong Yang <yooseong@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yooseong Yang <yooseong@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: doc-debian-ko
Date: Mon, 12 Sep 2005 09:24:08 +0900
Package: wnpp
Severity: normal

I don't have enough time to update doc-debian-ko package any more. 
Therefore I orphan this package now. If you want to be the new maintainer, 
please take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o 
for detailed instructions how to adopt a package properly.

Regards,

Yooseong


-- System Information:
Debian Release: testing/unstable
  APT prefers oldstable
  APT policy: (500, 'oldstable'), (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.4.26
Locale: LANG=ko_KR.eucKR, LC_CTYPE=ko_KR.eucKR (charmap=EUC-KR) (ignored: LC_ALL set to ko_KR.eucKR)



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 327664 327764. Request was from Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 330111 Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs removed: 330111 Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs removed: 330111 Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Yooseong Yang <yooseong@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 327764-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 327764-close@bugs.debian.org
Cc: doc-debian-ko@packages.debian.org, doc-debian-ko@packages.qa.debian.org
Subject: Bug#327764: fixed
Date: Wed, 05 Oct 2005 17:50:02 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

doc-debian-ko |    2.1.2.1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 327764@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:47:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:19:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.